GCC-ar-7(1)

NAME
gcc-ar - a wrapper around ar adding the --plugin option

SYNOPSIS
gcc-ar [OPTION] ... [ARGS...]

DESCRIPTION

gcc-ar is a wrapper around ar(1) adding the appropriate --plugin option for the GCC 7 compiler.

OPTIONS
See ar(1) for a list of options that ar understands.

SEE ALSO
ar(1)